[
  {
    "Type": "MaterialFunction",
    "Name": "MF_BreakDownMask",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "bExposeToLibrary": true,
      "StateId": "3DA938A0-418A620F-484026A0-118D47A5"
    }
  }
]